import { StyleSheet, Text, View, TouchableWithoutFeedback } from 'react-native'
import React from 'react'
import Header from '../components/atoms/Header'
import FeatherIcon from 'react-native-vector-icons/Feather'
import MaterialIcon from 'react-native-vector-icons/MaterialIcons'
import colors from '../theme/colors'

const NewsDetailPage = ({ navigation }) => {
    return (
        <View>
            <Header>
                <TouchableWithoutFeedback onPress={() => {navigation.goBack()}}>
                    <FeatherIcon name={'chevron-left'} size={24} color={colors.black} />
                </TouchableWithoutFeedback>
                <TouchableWithoutFeedback onPress={() => navigation.toggleDrawer()}>
                                    <MaterialIcon name='list' color={colors.topColor} size={30} />
                </TouchableWithoutFeedback>

            </Header>
        </View>
    )
}

export default NewsDetailPage

const styles = StyleSheet.create({})